.view__profile__skining{background:#fff url(background_main.jpg) 0 0 repeat-x; }
.wrapper_skining{padding:0;}
.view__profile__maininfo a{color:#4a9eea;}
.view__profile__skining .button,.coinciding_interests,.view__profile__skining .ui-page-theme-a .button__c .ui-input-btn,.header,.view__profile__skining .ui-page-theme-a .button__c .ui-input-btn,.view__profile__skining .ui-input-btn{background:#70CCD7 !important;border-color:#70CCD7 !important;}
.view__profile__skining .button:hover,.view__profile__skining .ui-page-theme-a .button__c .ui-input-btn:hover,.view__profile__skining .ui-input-btn:hover{background:#55adb7 !important;}
.view__profile__skining .ui-btn-icon-left:after,.view__profile__skining .ui-btn-icon-right:after,.view__profile__skining .ui-btn-icon-top:after,.view__profile__skining .ui-btn-icon-bottom:after,.view__profile__skining .ui-btn-icon-notext:after{background-color: #70CCD7;}


